xdriver(1)

NAME
XDRIVER - GRASS Monitor - driver to display GRASS maps in X11 environment

(drivers)

DESCRIPTION
The GRASS XDRIVER can be used to display GRASS maps in X11 environment.

Usage in details
Variables:

        GRASS_WIDTH
          set the x size in pixel for the XDRIVER (default: 640)

        GRASS_HEIGHT
          set the y size in pixel for the XDRIVER (default: 480)

        XDRIVER_LEFT
          defines the left position of GRASS monitor

        XDRIVER_TOP
          define the upper position of GRASS monitor

  Set the XDRIVER size
# bash shell syntax:
export GRASS_WIDTH=xxx
export GRASS_HEIGHT=yyy
# c shell syntax:
setenv GRASS_WIDTH xxx
setenv GRASS_HEIGHT yyy
To control the XDRIVER, use the d.mon module.

The maximum color depth depends on the current X Server settings.

SEE ALSO
g.region, d.mon, pngdriver

AUTHORS
CERL
various improvements from several authors.
Rewritten 2001 by Glynn Clements

Last changed: $Date: 2006/02/09 13:24:13 $